@charset "UTF-8";
/* CSS Document */

/* 
	Buzztouch Colors	Hex			
	-----------------------------
	Light Gray			#D8D8D8		
	Dark Gray			#2F2F2F		
	Gold				#B9B094		
	Green (Teal)		#405860		
	Brown				#2F302F		
*/



/* custom font */
@font-face{
	font-family:podkova;
	src:url('https://www.buzztouch.com/fonts/Podkova-Regular.ttf');
}

*{
	margin:0px;
	padding:0px;
}


html, body{
	width:100%;	
	height:100%;
	font-family:podkova;
	font-size:1.1em;
	line-height:25px;
	background-color:#000000;
}
form{
	width:100%;
	height:100%;	
}

/* background chill image */
.chillImg{
	position:fixed;
	z-index:10;
	top:0px;
	width:100%;
	height:100%;
	margin-left:auto;
	margin-right:auto;

	/* random background set at page level */
	background-color:#000000;
	background:url('../images/blank.gif'); no-repeat center center fixed";
	background-size: 100%;
	webkit-background-size: cover;
	moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

/* page level */
.contentWrapper{
	position:relative;
	width:100%;
	min-width:800px;
	margin-right:auto;
	margin-left:auto;
}
.contentWrap{
	width:100%;
	margin-left:auto;
	margin-right:auto;
}
.content{
	position:relative;
	z-index:400;
	width:96%;
	min-width:1200px;
	max-width:1200px;
	margin-top:100px;
	margin-left:auto;
	margin-right:auto;
	border-radius:10px 10px 10px 10px;
}


.contentLeft{
	position:relative;
	vertical-align:top;
	float:left;
	z-index:400;
	padding:10px;
	min-height:450px;
	padding-bottom:50px;
}
.contentLeft .navList ul li{
	vertical-align:middle;	
	list-style:none;
	padding:3px;
	padding-left:10px;
	margin-left:10px;
	font-size:0.9em;
	background:url('../images/arr_right.png');
	background-repeat:no-repeat;
	background-position:0% 50%;
}
.contentRight{
	position:relative;
	z-index:399;
	vertical-align:top;
	margin-left:220px;
	border-left:1px solid #405860;
	padding:15px;
	min-height:500px;
	min-width:900px;
	padding-bottom:50px;
	border-radius:0px 10px 0px 0px;

}
.contentRight h2, h3{
	border-bottom:1px solid #405860;
	margin-bottom:10px;
}

.contentFull{
	vertical-align:top;
	z-index:400;
	padding:20px;
	min-height:450px;
	padding-bottom:50px;
}

/* navigation options panel */
.navDropDown{
	position:fixed;
	right:0px;
	z-index:1000;
	top:78px;
	display:none;
	padding:15px;
	padding-top:5px;
	line-height:18px;
	border-radius:0px 0px 10px 10px;
	color:#2F302F;
	line-height:23px;
	font-size:0.8em;
}
.navDropDown h{
	font-size:1.0em;
	font-weight:bold;
}
.navDropDown .navList{
	margin-right:30px;	
}
.navList{
	float:left;
	padding-top:5px;
	white-space:nowrap;	
}
.navList ul li{
	display: block;
	list-style-type: none;
	cursor:pointer;
}


/* header nav */
.headerNavBox{
	position:fixed;
	z-index:5000;
	font-size:120%;
	top:0px;
	color:#FFFFFF;
    width: 100%;
	margin-left:auto;
	margin-right:auto;
	white-space:nowrap;
	padding-top:13px;
	padding-bottom:5px;
}
.headerNavList table{
	min-width:1200px;
	max-width:1200px;
	margin-left:auto;
	margin-right:auto;
}

.headerNavList table tr td{
	vertical-align:middle;
	padding-right:5px;
}
.headerNavLogo{
	text-align:left;
	width:250px;	
	padding-left:5px;
	padding-top:7px;
}
.headerNavLogo img{
	width:250px;
	height:54px;	
}
.headerNavAvatar{
	cursor:pointer;
	width:90px;
	height:50px;
	overflow:hidden;
	/* background img set at page level */
	background-repeat:no-repeat;
	background-position:right;

}
.headerNavAvatar img{
	width:50px;
	height:50px;
	border-radius:25px;	
}



/*footer*/
.footerBox{
	position:relative;
	z-index:400;
	bottom:0px;
	width:100%;
	height:150px;
	margin-left:auto;
	margin-right:auto;
	vertical-align:top;
	border-radius:0px 0px 10px 10px;
	color:#2F302F;
	font-size:0.8em;
	line-height:20px;
}
.footer{
	padding:20px;	
}
.footerNav{
	float:left;
	margin-right:35px;	
}
.footer ul li{
	display: block;
	list-style-type: none;
}
.footerNavIcons{
	float:right;
	margin-right:20px;	
}
.footerNavIcons img{
	width:40px;
	height:40px;	
}
.footerCopyright{
	padding-right:5px;
	text-align:right;
	font-size:0.7em;
}


/* loading in title band */
#imgLoading{
	height:17px;
	width:17px;
	vertical-align:middle;	
}


.boxLeft{
	float:left;
	vertical-align:top;
	width:225px;
}
.boxRight{
	vertical-align:top;
	margin-left:225px;
	border-radius: 0px 10px 10px 0px;
}

.ajaxBackground{
	background-color:#FFFFFF;	
	min-height:600px;
	border-radius: 0px 0px 10px 10px;
}

#ajaxContent{
	padding:10px;
	overflow-x:auto;
	overflow-y:hidden;
	background-color:#FFFFFF;
	border-radius: 0px 0px 10px 10px;
}

.minHeight{
	min-height:450px;
}

/* shadow box window html height */
.minHeightShadowbox{
	min-height:533px;
}


/* generic links */
a:link{color:#405860;text-decoration:none;}
a:visited{color:#405860;text-decoration:none;}
a:hover{color:#000000;text-decoration:underline;}
a:active{color:#405860;text-decoration:none;}

/* sort links */
a.tableSort:link{color:#0000FF;text-decoration:none;}
a.tableSort:visited{color:#0000FF;text-decoration:none;}
a.tableSort:hover{	color:#999999;text-decoration:underline;}
a.tableSort:active{color:#0000FF;text-decoration:none;}

/* picker links */
a.picker:link{margin-left:10px;vertical-align:middle;font-size:80%;color:blue;text-decoration:none;}
a.picker:visited{color:blue;text-decoration:none;}
a.picker:hover{color:#405860;text-decoration:underline;}
a.picker:active{color:blue;text-decoration:none;}

/* header links */
a.headerLink:link{	color:#FFFFFF;	text-decoration:none;border-top:2px solid #B9B094;padding-top:5px;}
a.headerLink:visited{color:#FFFFFF; text-decoration:none;border-top:2px solid #B9B094;padding-top:5px;}
a.headerLink:hover{color:#B9B094; text-decoration:none;border-top:2px solid #B9B094;padding-top:5px;}
a.headerLink:active{color:#FFFFFF;text-decoration:none;border-top:2px solid #B9B094;padding-top:5px;}

/* footer links */
.bottomNavBar a:link{color:#405860;text-decoration:none;}
.bottomNavBar a:visited{color:#405860;text-decoration:none;}
.bottomNavBar a:hover{color:#000000;text-decoration:underline;}
.bottomNavBar a:active{color:#405860;text-decoration:none;}


/* message boxes */
.errorDiv {
	margin-top : 5px;
	margin-bottom : 5px;
	padding-bottom : 10px;
	padding-left : 45px;
	padding-right : 15px;
	padding-top : 10px;
	background : url('../images/att.png');
	background-repeat : no-repeat;
	background-position : 5px 5px;
	border:2px solid red;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.okDiv {
	margin-top : 5px;
	margin-bottom : 5px;
	padding-bottom : 5px;
	padding-left : 45px;
	padding-right : 15px;
	padding-top : 10px;
	border : 2px solid green;
	background : url('../images/ok.png');
	background-repeat : no-repeat;
	background-position : 5px 5px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	
}

.doneDiv {
	margin-top : 5px;
	margin-bottom : 5px;
	padding-bottom : 10px;
	padding-left : 45px;
	padding-right : 15px;
	padding-top : 10px;
	background : url('../images/ok.png');
	background-repeat : no-repeat;
	background-position : 5px 5px;
	border:2px solid #458B00;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.infoDiv {
	margin-top : 5px;
	margin-bottom : 5px;
	padding-bottom : 10px;
	padding-left : 45px;
	padding-right : 15px;
	padding-top : 10px;
	background : url('../images/info.png');
	background-repeat : no-repeat;
	background-position : 5px 5px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}


/* tables, lists */
.data{padding:2px;padding-left:5px;white-space:nowrap;}
.dataTop{padding:2px;padding-left:5px;vertical-align:top;}
.rowNormal{background-color:#FFFFFF;}
.rowAlt{background-color:#D3D3D3;}
.tdSort{padding-left:10px;border-bottom:1px solid #999999;padding-bottom:5px;vertical-align:bottom;white-space:nowrap;}

/* clickable letters in searchable lists */
.alphabetOff{height:12px;font-size:7pt;text-align:center;vertical-align:middle;color:black;background-color:#EEEEEE;border:1px solid #999999;cursor:pointer;}
.alphabetOn{height:12px;font-size:7pt;text-align:center;vertical-align:middle;color:black;background-color:#999999;border:1px solid #999999;cursor:pointer;}
.searchDiv{margin:0px;padding:10px;font-weight:bold;}

/* data table */
table{
	width:100%;
	border:0px;
	border-spacing:0px;
	border-collapse:collapse;
}

thead th{
	text-align:left;
	font-size:80%;
	padding:3px;
	padding-left:5px;
   	background-color: #D8D8D8;
	white-space:nowrap;
}
tbody .row{
	 background-color:#FFFFFF;
}
tbody .row:hover{
	 background-color:#D8D8D8;
}
tbody td{
	padding:0px;
	padding-left:5px;
	font-size:80%;
	white-space:nowrap;
}
tfoot td{
	padding:0px;
	padding-left:5px;
	font-size:80%;
	white-space:nowrap;
}
.sortCol{
	cursor:pointer;
}

.dataDiv{

}
.numItems{
	font-size:90%;
	margin-top:10px;	
}



.noScroll{
	overflow-x:hidden;
	overflow-y:hidden;
}
.rounded{
	border-radius: 6px;
}
.roundedBottom{
	border-radius: 0 0 10px 10px;
}


pre{
 	white-space: pre-wrap;       
 	white-space: -moz-pre-wrap;  
 	white-space: -pre-wrap;      
 	white-space: -o-pre-wrap;    
 	word-wrap: break-word;
}



/* v15 conrol panel css */
.cpNav{
	padding-top:10px;
	padding-bottom:10px;
	border-top:1px solid #4f4f4f;
}

.cpExpandoBox{
	background-color:#FFFFFF;
	border:1px solid #6c6b6b;
	margin:10px;
	padding:10px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.cpLeft{
	float:left;
	width:275px;
	padding-top:10px;
}

.cpRight{
	padding-top:20px;
}

.noScroll{
	overflow-x:hidden;
	overflow-y:hidden;
}



.submit_done{
	color:green;
	margin:5px;
}

.submit_working{
	color:red;
	margin:5px;
	
}

/* file select */
div.fileinputs {
	position: relative;
	width:150px;
	margin-top:5px;
}

div.fakefile {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
	width:175px;
	white-space:no-wrap;
	vertical-align:middle;
}

input.file {
	position: relative;
	text-align: right;
	-moz-opacity:0 ;
	filter:alpha(opacity: 0);
	opacity: 0;
	z-index: 2;
	width:175px;
	cursor:pointer;
}
/*end file select */

	
/* plugins */
.pluginBox{
	width:90px;
	height:95px;
	overflow:hidden;
	background:#FFFFFF;
	border:5px solid #FFFFFF;
	margin:10px;
	padding:0px;
	border:1px solid rgba(153, 153, 153, 0.70);
	float:left;
    box-shadow: 0px 2px 6px rgba(153, 153, 153, 0.70);
    -moz-box-shadow: 0px 2px 6px rgba(153, 153, 153, 0.70);
    -webkit-box-shadow: 0px 2px 6px rgba(153, 153, 153, 0.70);
	
	-moz-border-radius: 4px;
	border-radius: 4px;
		
}
.pluginIcon{
	width:50px;
	height:50px;
	margin:0px;
	margin-left:auto;
	margin-right:auto;
	margin-top:5px;
}
.pluginNickname{
	margin:0px;
	text-align:center;
	padding:3px;
	color:#999999;
	height:25px;
	overflow:hidden;
}

/* for plugin /index.php pages...*/
.pluginNav{
	padding-top:10px;
	border-top:1px solid #6c6b6b;
}

.pluginContent{
	border:1px solid #6c6b6b;
	padding:0px;
	margin:0px;
	margin-top:10px;
	margin-bottom:20px;
	-moz-border-radius:8px;
	border-radius:8px;	
	height:auto;
	overflow:hidden;
	
}

.pluginLeft{
	padding:10px;
	margin-right:135px;
}

.pluginRight{
	float:right;
	padding:10px;
	padding-top:0px;
	border-left:1px solid #6c6b6b;
	border-bottom:1px solid #6c6b6b;
	background-color:#FFFFFF;
	
}

.pluginInfo{
	padding:0px;
	margin:0px;
}



/* mouse over for image links */
.mouseOver:hover{
	opacity:0.6;
	filter:alpha(opacity=60);
	cursor:pointer;
}

/* backgrounds */
.colorLightBg{
	background-color:#D8D8D8;
}
.colorDarkBg{
	background-color:#2F2F2F;
}
.colorBandBg{
	background-color:#405860;
	color:#FFFFFF;
	padding:5px;
	padding-left:10px;
}
.whiteBg{
	background-color:#FFFFFF;
}
.transWhiteBg{
	background:url("../images/transparent-white.png");
}
.tealBg{
	background-color:#405860;
}
.transTealBg{
	background:url("../images/transparent-teal.png");
}
.goldBg{
	background-color:#B9B094;
}
.transGoldBg{
	background:url("../images/transparent-gold.png");
}
.brownBg{
	background-color:#2F302F;
}
.transBrownBg{
	background:url("../images/transparent-brown.png");
}


/* generic helpers */
h1{
	margin-bottom:10px;	
	line-height: 35px;
	color:#405860;
}
h2{
	margin-bottom:10px;	
	line-height: 25px;
	color:#405860;
}
p{
	
}
td{
	vertical-align:top;
	padding: 0px;	
}
.pad{
	padding:10px;	
}
.padding{
	padding:10px;	
}
.paddingTop{
	padding-top:10px;	
}
.paddingLeft{
	padding-left:10px;	
}
.padTop{
	padding-top:5px;	
}
.nowrap{
	white-space:nowrap;	
}
.noBorder{
	border:0px;	
}
.small{
	font-size:70%;
	line-height:20px;
}
.large{
	font-size:110%;	
}
.sep{
	height:20px;	
}
.center{
	text-align:center;	
	margin-left:auto;
	margin-right:auto;
}
.textCenter{
	text-align:center;	
}
.fullWidth{
	width:100%;
	margin-left:auto;
	margin-right:auto;	
}
.w{
	width:100%;	
}
.w100{
	width:100%;	
}
.w75{
	width:75%;
}
.w50{
	width:50%;	
}
.h{
	height:100px;	
}

.formWidth{
	width:350px;
}
.messageHeight{
	height:50px;	
}
.padLeft{
	padding-left:10px;	
}
.padTop{
	padding-top:5px;	
}
.margin{
	margin:10px;	
}
.marginTop{
	margin-top:10px;	
}
.marginLeft{
	margin-left:10px;	
}
.marginRight{
	margin-right:10px;	
}
.marginBottom{
	margin-bottom:10px;	
}
.shadowFont{
    color: #eee; 
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5); 
}
.clear{
	clear:both;	
}
.clearBoth{
	clear:both;
}
.clearRight{
	clear:right;	
}
.clearLeft{
	clear:left;	
}
.float{
	float:left;
}
.floatLeft{
	float:left;
}
.left{
	float:left;	
}
.floatRight{
	float:right;
}
.right{
	float:right;	
}
.black{
	color:#000000;	
}
.teal{
	color:#405860;
}
.gold{
	color:#B9B094;
}
.brown{
	color:#2F302F;
}
.lightGray{
	color:#D8D8D8;
}
.darkGray{
	color:#2F2F2F;
}
.pointer{
	margin-right:5px;
	vertical-align:middle;	
}


/* community */
.comCard{
	width:160px;
	overflow:hidden;
	text-align:center;
	line-height:16px;
	vertical-align:middle;
}
.comAvatar{
	width: 100px;
	height: 100px;
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border:1px solid #405860;
}
.comUserLocMap{
	border:1px solid #405860;
	height:250px;
	width:375px;
}

.roundMapAvatar {
	width: 100px;
	height: 100px;
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
}

/* spinner */
.imgSpinner{
	width:30px;
	height:30px;	
}

/* form elements */
label{
	display:block;
	color:#2F2F2F;
}
label.large{
	font-size:1.3em;
}
textarea, input { outline: none; }
textarea{
	display:block;
	margin-bottom:8px;
	font-family:podkova;
	font-size:1.0em;
	padding:5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; 
}
input{
	width:305px;
	display:block;
	margin-bottom:8px;
	font-family:podkova;
	font-size:1.1em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; 
}
input[type='text']{
	border:1px solid #D8D8D8;
	padding:3px;
	height:30px;
}
input[type='password']{
	border:1px solid #D8D8D8;
	padding:3px;
	height:30px;
}
input[type='button']{
	width:150px;
}

input.large{
	height:40px;
	font-size:1.3em;
}

.searchBox{
	width:200px;
	height:30px;
	background:#FFFFFF url('../images/searchBar.jpg');
	background-repeat:no-repeat;background-position:right;
	line-height:30px;
	vertical-align:middle;
}
select{
	width:305px;
	margin-bottom:8px;
	outline: none;
	font-family:podkova;
	font-size:.9em;
	-webkit-appearance: menulist-button;
	height:30px;
}

.pcheckbox{
	white-space:nowrap;
	vertical-align:middle;
}
input[type='checkbox']{
	width:15px;
	height:15px;
	display:inline;
	vertical-align:middle;
	margin-top:5px;
}



/* css-button-generator.com */
.buttonGreen {
	font-weight:normal;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #74b807;
	padding:8px 18px;
	text-decoration:none;
	background:-moz-linear-gradient( center top, #89c403 5%, #77a809 100% );
	background:-ms-linear-gradient( top, #89c403 5%, #77a809 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#89c403', endColorstr='#77a809');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #89c403), color-stop(100%, #77a809) );
	background-color:#89c403;
	color:#ffffff;
	display:inline-block;
	text-shadow:1px 1px 0px #528009;
 	-webkit-box-shadow:inset 1px 1px 0px 0px #a4e271;
 	-moz-box-shadow:inset 1px 1px 0px 0px #a4e271;
 	box-shadow:inset 1px 1px 0px 0px #a4e271;
}.buttonGreen:hover {
	background:-moz-linear-gradient( center top, #77a809 5%, #89c403 100% );
	background:-ms-linear-gradient( top, #77a809 5%, #89c403 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77a809', endColorstr='#89c403');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #77a809), color-stop(100%, #89c403) );
	background-color:#77a809;
	cursor:pointer;
}.buttonGreen:active {
	position:relative;
	top:1px;
}


.buttonSubmit {
	font-weight:normal;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #74b807;
	padding:8px 18px;
	text-decoration:none;
	background:-moz-linear-gradient( center top, #89c403 5%, #77a809 100% );
	background:-ms-linear-gradient( top, #89c403 5%, #77a809 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#89c403', endColorstr='#77a809');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #89c403), color-stop(100%, #77a809) );
	background-color:#89c403;
	color:#ffffff;
	display:inline-block;
	text-shadow:1px 1px 0px #528009;
 	-webkit-box-shadow:inset 1px 1px 0px 0px #a4e271;
 	-moz-box-shadow:inset 1px 1px 0px 0px #a4e271;
 	box-shadow:inset 1px 1px 0px 0px #a4e271;
}.buttonSubmit:hover {
	background:-moz-linear-gradient( center top, #77a809 5%, #89c403 100% );
	background:-ms-linear-gradient( top, #77a809 5%, #89c403 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77a809', endColorstr='#89c403');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #77a809), color-stop(100%, #89c403) );
	background-color:#77a809;
	cursor:pointer;
}.buttonSubmit:active {
	position:relative;
	top:1px;
}




.buttonBlue {
	font-weight:normal;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #337fed;
	padding:8px 18px;
	text-decoration:none;
	background:-moz-linear-gradient( center top, #3d94f6 5%, #1e62d0 100% );
	background:-ms-linear-gradient( top, #3d94f6 5%, #1e62d0 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d94f6', endColorstr='#1e62d0');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #3d94f6), color-stop(100%, #1e62d0) );
	background-color:#3d94f6;
	color:#ffffff;
	display:inline-block;
	text-shadow:1px 1px 0px #1570cd;
 	-webkit-box-shadow:inset 1px 1px 0px 0px #97c4fe;
 	-moz-box-shadow:inset 1px 1px 0px 0px #97c4fe;
 	box-shadow:inset 1px 1px 0px 0px #97c4fe;
}.buttonBlue:hover {
	background:-moz-linear-gradient( center top, #1e62d0 5%, #3d94f6 100% );
	background:-ms-linear-gradient( top, #1e62d0 5%, #3d94f6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e62d0', endColorstr='#3d94f6');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #1e62d0), color-stop(100%, #3d94f6) );
	background-color:#1e62d0;
	cursor:pointer;
}.buttonBlue:active {
	position:relative;
	top:1px;
}

.buttonRed {
	font-weight:normal;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #d02718;
	padding:8px 18px;
	text-decoration:none;
	background:-moz-linear-gradient( center top, #f24537 5%, #c62d1f 100% );
	background:-ms-linear-gradient( top, #f24537 5%, #c62d1f 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f24537', endColorstr='#c62d1f');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #f24537), color-stop(100%, #c62d1f) );
	background-color:#f24537;
	color:#ffffff;
	display:inline-block;
	text-shadow:1px 1px 0px #810e05;
 	-webkit-box-shadow:inset 1px 1px 0px 0px #f5978e;
 	-moz-box-shadow:inset 1px 1px 0px 0px #f5978e;
 	box-shadow:inset 1px 1px 0px 0px #f5978e;
}.buttonRed:hover {
	background:-moz-linear-gradient( center top, #c62d1f 5%, #f24537 100% );
	background:-ms-linear-gradient( top, #c62d1f 5%, #f24537 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c62d1f', endColorstr='#f24537');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #c62d1f), color-stop(100%, #f24537) );
	background-color:#c62d1f;
	cursor:pointer;
}.buttonRed:active {
	position:relative;
	top:1px;
}

.buttonCancel {
	font-weight:normal;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #d02718;
	padding:8px 18px;
	text-decoration:none;
	background:-moz-linear-gradient( center top, #f24537 5%, #c62d1f 100% );
	background:-ms-linear-gradient( top, #f24537 5%, #c62d1f 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f24537', endColorstr='#c62d1f');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #f24537), color-stop(100%, #c62d1f) );
	background-color:#f24537;
	color:#ffffff;
	display:inline-block;
	text-shadow:1px 1px 0px #810e05;
 	-webkit-box-shadow:inset 1px 1px 0px 0px #f5978e;
 	-moz-box-shadow:inset 1px 1px 0px 0px #f5978e;
 	box-shadow:inset 1px 1px 0px 0px #f5978e;
}.buttonCancel:hover {
	background:-moz-linear-gradient( center top, #c62d1f 5%, #f24537 100% );
	background:-ms-linear-gradient( top, #c62d1f 5%, #f24537 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c62d1f', endColorstr='#f24537');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #c62d1f), color-stop(100%, #f24537) );
	background-color:#c62d1f;
	cursor:pointer;
}.buttonCancel:active {
	position:relative;
	top:1px;
}

.buttonSmall{
	padding:2px 8px;
	font-size:90%;
	height:30px;
}
.buttonNarrow{
	width:75px;
	overflow:hidden;	
}
	
	
	
	
	
	
	
/*///////////////////////////////////////////////
Details, Tabs. Used in details windows..
///////////////////////////////////////////////*/

#detailsBox{
	position:relative;
	z-index:1000;
	display:none;
	background-color:#FFFFFF;	
}
#detailsContent{
	position:relative;
	z-index:1001;
}

.tabs{
  position: relative;   
  min-height: 400px;
  clear: both;
  margin-top: 15px;
}

.tab{
  float: left;
}

.tab label{
  background: #eee; 
  padding: 10px; 
  padding-left:15px;
  padding-right:15px;
  border: 1px solid #405860; 
  border-bottom:4px solid red;
  margin-left: -1px; 
  position: relative;
  left: 1px;
  font-size:80%;
  cursor:pointer; 
}

.tab [type=radio]{
  display: none;  
}

[type=radio]:checked ~ label{
  background: white;
  border-bottom:1px solid white;
  z-index: 250;
}
[type=radio]:not(:checked) ~ label{
  border-bottom:1px solid black;
}

[type=radio]:checked ~ label ~ .tabContent{
  z-index: 200;
}

.tabContent{
  position: absolute;
  z-index: 100;
  top: 46px;
  left: 0;
  background: #FFFFFF;
  right: 0;
  bottom: 0;
  padding:10px;
  padding-top: 20px;
  border: 1px solid #405860; 
  border-radius:0px 0px 8px 0px;
  margin-bottom:10px;
}



/*///////////////////////////////////////////////
Apps. Used in account/ajax_apps.html
///////////////////////////////////////////////*/


/*///////////////////////////////////////////////
Gadgets. Used in account/ajax_gadgets.html
///////////////////////////////////////////////*/
.gadgetBox{
	float:left;
	margin:10px;
	margin-left:0px;
	margin-right:20px;
	cursor:pointer;
	width:250px;
	height:150px;
	border:2px solid #405860;
	background-color:#B2BCBF;
	white-space:nowrap;
}
.gadgetType{
	width:100%;
	text-align:center;	
	padding-top:5px;
	color:#FFFFFF;
}
.gadgetName{
	width:100%;
	text-align:center;	
	font-size:1.4em;
	padding-top:10px;
}
.gadgetCode{
	width:100%;
	text-align:center;	
	font-size:1.4em;
	padding-top:10px;
}
.gadgetIcons{
	padding-top:15px;
	padding-left:5px;
	padding-right:5px;
	vertical-align:middle;
	line-height:30px;
}
.gadgetCreated{
	font-size:.8em;
	padding-top:0px;
	vertical-align:middle;
	text-align:center;	
	line-height:30px;
}

.gadgetActionMessage{
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border:1px solid gray;
	margin-bottom:10px;
	padding:10px;
	font-size:90%;
	display:none;
}

/*///////////////////////////////////////////////
Assets. Used in account/ajax_assets.html
///////////////////////////////////////////////*/

.dropZone{
	min-height: 350px;
}

.uploadMessage{
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border:1px solid gray;
	margin-bottom:10px;
	padding:10px;
	font-size:90%;
}

.row td{
	height:20px;
	line-height:20px;
	vertical-align:middle;
	padding-right:15px;
}

.listIcon{
	width:15px;
	height:20px;
	vertical-align:middle;	
}
	
.gridBox{
	position:relative;
	z-index:199;
	width:90px;
	height:155px;
	overflow:hidden;
	display:block;
	float:left;
	margin:25px;	
	margin-left:0px;
	margin-bottom:0px;
	margin-top:10px;
	font-size:90%;
	line-height:15px;
	white-space: -moz-pre-wrap !important; 
	white-space: -pre-wrap;
	white-space: -o-pre-wrap;
	white-space: pre-wrap;
	word-wrap: break-word;
	word-break: break-all;
	white-space: normal;
	text-align:center;
}

.boxSelOff{
	border:2px solid white;
}

.boxSelOn{
	border:2px solid red;	
}

.gridIcon{
	width:90px;
	height:120px;
}

.gridBox1{
	position:absolute;
	z-index:200;
	top:0px;
	left:0px;
}

.gridBox2{
	position:absolute;
	z-index:200;
	top:123px;
	left:0px;
	width:100%;
}

.gridBox3{
	position:absolute;
	z-index:250;
	top:0px;
	left:0px;
	width:90px;
	height:120px;
	cursor:pointer;
}

.doWhatLoading{
	font-size:80%;	
	width:100%;
	min-height:15px;
}





/*///////////////////////////////////////////////
Menus. Used in account/ajax_menus.html
///////////////////////////////////////////////*/


/*///////////////////////////////////////////////
Themes. Used in account/ajax_themes.html
///////////////////////////////////////////////*/


.themePortrait{
	position:relative;
	float:left;
	width:140px;
	height:294px;
	background:url('../images/theme-phone-portrait.png');
	background-repeat:no-repeat;
	margin:10px;
	margin-left:0px;
	margin-right:20px;
	margin-bottom:40px;
	cursor:pointer;
}

.themeNickname{
	position:absolute;
	top:-20px;
	width:100%;
	white-space:nowrap;
	overflow:hidden;
	height:20px;
	line-height:20px;
	vertical-align:middle;
	font-size:70%;
	text-align:center;
	padding-bottom:5px;
}

.themeBox{
	position:absolute;
	top:37px;
	left:12px;
	width:116px;
	height:228px;
	border:1px solid #D8D8D8;
	background-color:#FFFFFF;
}

.themeTopBar{
	position:absolute;
	z-index:100;
	top:0px;
	left:0px;
	width:116px;
	height:20px;
	line-height:20px;
	font-size:50%;
	background-color:#D8D8D8;
	text-align:center;
	vertical-align:center;
}

.themeBgColor{
	position:absolute;
	z-index:10;
	top:0px;
	left:0px;
	width:116px;
	height:228px;
	background-color:#FFFFFF;
}

.themeBgImage{
	position:absolute;
	z-index:12;
	top:0px;
	left:0px;
	width:116px;
	height:228px;
	background-repeat:no-repeat;
	background-position:center;
	background-size:100% 100%;
}

.themeBottomBar{
	position:absolute;
	z-index:100;
	top:208px;
	left:0px;
	width:116px;
	height:20px;
	line-height:20px;
	font-size:50%;
	background-color:#D8D8D8;
	text-align:center;
	vertical-align:center;
}


	
/*///////////////////////////////////////////////
Avatar. Used in account/ajax_avatar.html
///////////////////////////////////////////////*/
	
.avatar{
	vertical-align:middle;
	width: 200px;
	height: 200px;
	border-radius: 100px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border:4px dashed #2F302F;
	margin-left:15px;
}

.avatarDroppedGood{
	vertical-align:middle;
	width: 200px;
	height: 200px;
	border-radius: 100px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border:4px dashed green;
	margin-left:15px;
}
.avatarDroppedError{
	vertical-align:middle;
	width: 200px;
	height: 200px;
	border-radius: 100px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border:4px dashed red;
	margin-left:15px;
}	
	
	
	
	
	
	
	
	
	
	
	
	

